Infrastructure - Task #6344
Story # 5533 (Closed): CCI 1.4.0 Release

Tag and release D1_REPLICATION_AUDITOR 1.0.1
2014-09-03 17:14 - Skye Roseboom

Status: Closed Start date: 2014-09-03
Priority: Normal Due date:

Assignee: Skye Roseboom % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Milestone: None Story Points:

Product Version: *

Description

History

#1 - 2014-09-11 14:56 - Skye Roseboom
- Subject changed from Tag and release D1_REPLICATION_AUDITOR 1.0.0 to Tag and release D1_REPLICATION_AUDITOR 1.0.1

raised release version to 1.0.1 to reflect throttling replication auditing down - during testing.
#2 - 2014-09-11 16:05 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
